Bug 282891 - Pidgin exits immediately on startup
Pidgin exits immediately on startup
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-07 14:13 EDT by vikram goyal
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-22 09:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
pidgin debug crash log (5.08 KB, text/plain)
2007-09-07 14:13 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2007-09-07 14:13:09 EDT
Description of problem:
pidgin crash

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 vikram goyal 2007-09-07 14:13:09 EDT
Created attachment 190291 [details]
pidgin debug crash log
Comment 2 Stu Tomlinson 2007-09-18 16:56:57 EDT
Thats not a crash, and the error reported by libnm_glib_nm_state_db simply means
NetworkManager is not running or accessible.

Do you have another copy of pidgin already running? that could cause the
immediate exit you are seeing.
Comment 3 vikram goyal 2007-09-18 22:07:48 EDT
Pidgin was dying in the background, like the cursor would bounce a few time and
nothing would happen.

Then I started it from a console where it stopped after printing some debug
messages which I had saved in a file but deleted later as it started running ok
after a reboot.

I don't know what was the problem, so I think for the time being it should be
closed as solved.

Note You need to log in before you can comment on or make changes to this bug.